<div class="row profile-main">
    <div class="col-md-12 find-doctor-full find-your-doctor user-profile">
    </div>

    <% if(sectionsVisibility.showSummary){ %>
    <div class="find-doctor-full find-your-doctor user-summary">
    </div>
    <%}%>

    <% if(sectionsVisibility.showQualifications){%>
    <div class="find-doctor-full find-your-doctor user-qualifications">
    </div>
    <%}%>

    <% if(sectionsVisibility.showSpecializations){%>
    <div class="find-doctor-full find-your-doctor user-specializations">
    </div>
    <%}%>

    <% if(sectionsVisibility.showReviews){%>
    <div class="find-doctor-full find-your-doctor user-reviews">

    </div>
    <%}%>

    <% if(sectionsVisibility.showReports){%>
    <div class="find-doctor-full find-your-doctor user-score-report">
    </div>
    <%}%>
</div>
